AnsweredAssumed Answered

Error with Google Play Services and Geotrigger Services

Question asked by fbenitezesri-co-esridist Employee on Jan 9, 2015
Latest reply on May 18, 2015 by rnehmer-esristaff

Apparently with the latest update of Google Play Services (revision 22), allowed to use the com.google.android.gms.location.LocationClient component and was replaced by another. When he tried to run the service Geotrigger me with this latest update generates the following error:

 

imagen.png

 

Revision 22 of Google Play Services was held in December 2014, I would lke to know if Geotrigger service takes into account this change.

The link's below there recent post, which was shown where the change of Google and how to fix it:

 

http://stackoverflow.com/questions/27372638/android-play-services-6-5-locationclient-is-missing/27372784

 

http://stackoverflow.com/questions/27365766/locationclient-class-not-found-on-google-play-services-rev-22/27372864

 

http://stackoverflow.com/questions/27571949/the-import-com-google-android-gms-location-locationclient-cannot-be-resolved-aft/27571998

Outcomes